msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_walls x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 21:44+0100\n"
"PO-Revision-Date: 2025-05-02 09:15+0200\n"
"Last-Translator: alpha-centauri\n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: vim\n"

#: mods/hades_walls/init.lua:62
msgid "Cobblestone Wall"
msgstr "стена из булыжников"

#: mods/hades_walls/init.lua:67
msgid "Mossy Cobblestone Wall"
msgstr "стена из булыжников со мхом"

#: mods/hades_walls/init.lua:72
msgid "Burned Cobblestone Wall"
msgstr "стена из жжённых булыжников"

#: mods/hades_walls/init.lua:76
msgid "Fine Sandstone Wall"
msgstr "стена из гладкого песчаника"

#: mods/hades_walls/init.lua:80
msgid "Volcanic Sandstone Wall"
msgstr "стена из вулканического песчаника"

#: mods/hades_walls/init.lua:84
msgid "Cobbled Fine Sandstone Wall"
msgstr "стена из булыжников из гладкого песчаника"

#: mods/hades_walls/init.lua:88
msgid "Cobbled Volcanic Sandstone Wall"
msgstr "стена из булыжников из вулканического песчаника"
